Page MenuHomePhabricator

[lldb][NFC] Fix documentation for EncodingDataType
ClosedPublic

Authored by ljmf00 on Nov 10 2021, 12:53 PM.

Diff Detail

Event Timeline

ljmf00 requested review of this revision.Nov 10 2021, 12:53 PM
ljmf00 created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptNov 10 2021, 12:53 PM
ljmf00 updated this revision to Diff 386362.Nov 10 2021, 5:03 PM
ljmf00 retitled this revision from [lldb] Add documentation for eEncodingIsSyntheticUID to [lldb] Fix documentation for EncodingDataType.
ljmf00 added a reviewer: teemperor.
teemperor accepted this revision.Nov 11 2021, 6:33 AM

LGTM, thanks!

lldb/include/lldb/Symbol/Type.h
69

nit: LLVM comments end in a period.

This revision is now accepted and ready to land.Nov 11 2021, 6:33 AM
ljmf00 retitled this revision from [lldb] Fix documentation for EncodingDataType to [lldb][NFC] Fix documentation for EncodingDataType.Nov 29 2021, 3:42 PM
This revision was automatically updated to reflect the committed changes.
ljmf00 added inline comments.Dec 14 2021, 12:16 PM
lldb/include/lldb/Symbol/Type.h
69

Fixed on push.